TAAS - Feature #235

Supplier Sales Analysis Report
07/09/2023 03:56 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 08/07/2023
Priority: Normal Due date:

Assignee: Vivekp V % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Supplier Sales Analysis Report

Description

Coding Supplier Sales Analysis Report

History

#1 - 08/07/2023 10:02 AM - Anonymous

- Assignee changed from travvise Admin to Amal Pious

#2 - 08/07/2023 10:05 AM - Amal Pious

- Status changed from New to Coding Started

- Start date changed from 07/09/2023 to 08/07/2023
- % Done changed from 0 to 40

#3 - 08/10/2023 07:53 PM - Anil KV

Solutions

*Supplier Sale & Refund Report #234 (Mainly SQL FROM part)

*Customer Sales Analysis Report #229 (Mainly GUI changes, SQL SELECT Part and logic)
***TMP ITS SUPPLIER REPORT SO take

*dbl_supplier_amount

#4 - 10/09/2023 09:49 AM - Amal Pious
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#5 - 10/12/2023 11:36 AM - Seema Mathew

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Seema Mathew

ISSUE FOUNDED **

1.MISSING DATA WHILE CHANGING GROUPING
#6 - 10/12/2023 03:53 PM - Amal Pious

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

1.MISSING DATA WHILE CHANGING GROUPING - Fixed

#7 - 11/07/2023 12:59 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Seema Mathew to unnikannan S

ISSUE FOUNDED

1.CORRECT THE CATEGORY,TYPE WISE FILTER SEARCHING IN (SUPPLIR SELECT BOX)

#8 - 11/14/2023 09:52 AM - Junaid M

- Assignee changed from Amal Pious to Shahil Haris

#9 - 11/25/2023 06:16 PM - Shahil Haris
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#10 - 12/15/2023 04:05 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.NO DATA FROM VOUCHERS

2.CHANGE GRID FORMAT

3.NO DATA WHILE CHOOSING INDIVIDUAL CURRENCY FROM CURRENCY FILTERS
4.SHOWING FALSE DATAS WHILE SEARCH WITH VOID OPTIONS

#11 - 12/15/2023 04:32 PM - Anil KV
- Assignee changed from Shahil Haris to Athul P

#12 - 01/31/2024 12:52 PM - Junaid M
- Assignee changed from Athul P to Vivekp V

#13 - 02/01/2024 05:52 PM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

ISSUE FIXED

1.NO DATA FROM VOUCHERS

2.CHANGE GRID FORMAT

3.NO DATA WHILE CHOOSING INDIVIDUAL CURRENCY FROM CURRENCY FILTERS
4.SHOWING FALSE DATAS WHILE SEARCH WITH VOID OPTIONS

#14 - 02/02/2024 10:14 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

#15 - 02/02/2024 10:15 AM - unnikannan S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#16 - 02/13/2024 12:08 PM - unnikannan S
TESTING DONE

#17 - 02/13/2024 12:11 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED
1.SHOW DATA WHILE SEARCH WITH GROUP,TYPE,FAMILY,CATEGORY SELECTED BY THE SUPLIER/ACT AS SUPPLIER ACCOUNTS
2.ADD BLANK OPTION IN COST CENTRE FIELD IN Ul
3.INCREASE LENGTH OF HOTEL WISE FILTERING FIELD

#18 - 02/13/2024 01:10 PM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60
ISSUE Fixed
1.SHOW DATA WHILE SEARCH WITH GROUP,TYPE,FAMILY,CATEGORY SELECTED BY THE SUPLIER/ACT AS SUPPLIER ACCOUNTS

2.ADD BLANK OPTION IN COST CENTRE FIELD IN Ul
3.INCREASE LENGTH OF HOTEL WISE FILTERING FIELD

#19 - 09/26/2024 12:50 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#20 - 11/21/2024 10:03 AM - unnikannan S
- Status changed from Testing Done to Reopen Bugs
- % Done changed from 90 to 50

ISSUE FOUNDED

1.Showing Not Sold/Refund Vouchers Datas On Transaction Date

#21 - 11/22/2024 10:10 AM - Vivekp V

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

ISSUE FIXED

1.Showing Not Sold/Refund Vouchers Datas On Transaction Date

#22 - 11/27/2024 06:06 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FIXED

1. Reset button not showing while grouping and not data is present.
2. Same data showing for all 'transaction date'. that data needs to be shown

#23 - 11/28/2024 09:25 AM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#24 - 11/28/2024 03:02 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90
